Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Werkzeug zur Anzeige von Fehlermeldung von &arts;.

    artsmessage &kde; allgemeine Parameter &Qt; allgemeine Parameter  -e, --error-w, --warning-i,--info  Nachricht

## Beschreibung

`artsmessage` ist ein Werkzeug zur Anzeige von Fehlermeldung von &arts;.

## Parameter

`artsmessage` unterstützt die Standard-Befehlszeilenparameter von &Qt; und &kde;.

## Anwendungsparameter

`-e`, `--error`

  Fehlermeldung anzeigen (Voreinstellung)

`-i`, `--info`

  Informative Meldung anzeigen.

`-w`, `--warning`

  Warnungsmeldung anzeigen.

## Autor

Diese Handbuchseite wurde von Chris Cheney ccheney@debian.org für das Debian-System geschrieben (ist aber auch für andere System verwendbar). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.